<script type="text/javascript">

	function loadCityZones( value ){
//		document.getElementById("mContainer").innerHTML = "<div id=\"myDiv\">dhdfghdfg</div>";

		xmlhttp = new XMLHttpRequest();

		xmlhttp.open( 'GET', 'index/get-cityzones?city='+value );
		xmlhttp.send();

		xmlhttp.onreadystatechange = function ()
		{


			if ( xmlhttp.readyState == 4 && xmlhttp.status == 200 )
			{
				if ( xmlhttp.responseXML )
				{
					xmlresponse = xmlhttp.responseXML;
				}
				else if ( xmlhttp.responseText )
				{
					xmlresponse = xmlhttp.responseText;
				}
				document.getElementById("zone-container").innerHTML = xmlresponse;

			}
		}
	}
</script>
<div id="mContainer">
</div>
<form action="" method="get" id="searchForm">
        <div>
        <table class="info noborder padding6 marginbottom10">
                <tr>
                    <td class="head w41" colspan="2">
                        <span><?= __('search') ?></span>
                    </td>
                </tr>
                <tr>
                    <td><label for="gender"><?= __('gender') ?>:</label></td>
                    <td>
                        <select name="gender" id="gender">

                            <? foreach ($this->defines['gender_options'] as $id => $title): ?>
                                <option value="<?= $id ?>" <?= ($this->params['gender'] == $id || $id == 1) ? 'selected="selected"' : '' ?> ><?= $title ?></option>
                            <? endforeach; ?>
                            </select>
                        </td>
                    </tr>
                    <tr>
                        <td><label for="showname"><?= __('showname') ?>:</label> </td>
                        <td>
                            <input type="text" name="showname" id="showname" />
                        </td>
                    </tr>
                    <tr>
                        <td><label for="city"><?= __('city') ?>	:</label> </td>
                        <td>
                            <select name="city" id="city" onchange="loadCityZones(this.value)">
                                <option value=""> - - - </option>
                            <? foreach ($this->cities as $city): ?>
                                    <option value="<?= $city->city_slug ?>"><?= $city->city_title ?></option>
                            <? endforeach; ?>
                                </select>
                            </td>
                        </tr>
                        <tr>
                            <td><label for="zone">Zones:</label></td>
                            <td id="zone-container">
                                <select name="zone" class="w200" id="zone">
                                    <option value=""> - - - </option>
                                    </select>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <label><input type="checkbox" name="available_for_incall" /> 	<?= __('incall') ?></label>
                                    <label><input type="checkbox" name="available_for_outcall" />  <?= __('outcall') ?> </label>
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <div class="inner">
                                        <label class="w100"><?= __('ethnicity') ?>:</label>
                                        <div class="inn">
                                            <? foreach ($this->defines['ethnic_options'] as $id => $title): ?>
                                                <label><input type="checkbox" name="ethnicity[]" <?= ($id == $this->params['ethnicity']) ? ' checked="checked"' : '' ?> value="<?= $id ?>" /> <span><?= $title ?></span></label>
                                            <? endforeach; ?>
                                            <div class="clear"></div>
                                        </div>
                                    </div>
                                </td>
                            </tr>

                            <tr>
                                <td colspan="2">
                                    <div class="inner">
                                        <label class="w100"><?= __('hair_color') ?>:</label>
                                        <div class="inn">
                                                <? foreach ($this->defines['hair_color_options'] as $id => $title): ?>
                                                    <label><input type="checkbox" name="hair_color[]" <?= ($id == $this->params['hair_color']) ? ' checked="checked"' : '' ?> value="<?= $id ?>" /> <span><?= $title ?></span></label>
                                                <? endforeach; ?>
                                                <div class="clear"></div>
                                            </div>
                                        </div>
                                    </td>
                                </tr>


                                <tr>
                                    <td colspan="2">
                                        <div class="inner">
                                            <label class="w100"><?= __('eye_color') ?>:</label>
                                            <div class="inn">
                                                    <? foreach ($this->defines['eye_color_options'] as $id => $title): ?>
                                                        <label><input type="checkbox" name="eye_color[]" <?= ($id == $this->params['eye_color']) ? ' checked="checked"' : '' ?> value="<?= $id ?>" /> <span><?= $title ?></span></label>
                                                    <? endforeach; ?>
                                                    <div class="clear"></div>
                                                </div>
                                            </div>
                                        </td>
                                    </tr>


                                    <tr>
                                        <td colspan="2">
                                            <label><input type="checkbox" value="1" name="verified" />
                                                <span><?= __('100_verified'); ?></span></label>
                        <label><input type="checkbox" name="french" />
                            <span>Franoise origin</span></label>
                    </td>
                </tr>

				 <tr>
					<td><label for="order"><?= __('select_order'); ?>	:</label> </td>
					<td>
							<select name="order" id="order">
								<option value="1"><?= __('random'); ?></option>
								<option value="2"><?= __('alphabetically'); ?></option>
								<option value="3"><?= __('most_viewed'); ?></option>
								<option value="4"><?= __('newest_first'); ?></option>
								<option value="5"><?= __('last_modified'); ?></option>
								<option value="6"><?= __('price_ascending'); ?></option>
								<option value="7"><?= __('price_descending'); ?></option>
							</select>
						</td>
					</tr>
        </table>

        <input type="submit" name="search" value="<?= __('search') ?>" />
        </div>
    </form>